Quassel IRC - Feature #1091

Keyboard navigation: shortcut for hiding the current buffer
08/02/2011 05:40 PM - FishFace

Status: Resolved Start date: 08/02/2011
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 0.8.0

0S: Any

Description

History

#1 - 08/02/2011 05:42 PM - FishFace

Similar to Ctrl+W for closing tabs in browsers, and mimicking the same shortcut in XChat and presumably other clients.

#2 - 02/01/2012 04:21 PM - johu

- Target version set to Some future release

https://qitorious.org/quassel/quassel/merge_requests/135

#3 - 02/17/2012 01:27 AM - johu
- Status changed from New to Resolved

- Target version changed from Some future release to 0.8.0
